@media print,
(max-width: 1279px)
{
    /*-------------------
        Global styles
    -------------------*/
    :root
    {
        --sidebar_width: 100%;
        --custom_scroll_width: 5px;
        --custom_scroll_height: 5px;
        --font_size_l: 18px;
        --block_head_offset: 28px;
        --block_head_offset_s: 20px;
        --outside_gap: 80px;
        --outside_gap_m: 48px;
        --outside_gap_s: 28px;
        --block_padding_l: 48px;
        --block_padding: 24px;
        --inner_gap_l: 24px;
        --inner_gap: 20px;
        --border_radius_m: 24px;
    }



    .content_row
    {
        .content
        {
            &,
            &.page-content
            {
                width: 100%;
            }
        }


        .page-asside
        {
            --sidebar_width: 100%;
        }
    }



    .swiper-controls
    {
        gap: var(--inner_gap_s);
    }


    .swiper-button-next,
    .swiper-button-prev
    {
        --swiper-navigation-size: 48px;
    }



    .text_block
    {
        h2
        {
            scroll-margin-top: calc(var(--cont_padding) + 56px);
        }
    }



    /*---------------
        All llink
    ---------------*/
    .all_link
    {
        a
        {
            width: 324px;
            height: 48px;
        }
    }



    /*----------
        More
    ----------*/
    .more
    {
        .btn
        {
            height: 48px;
        }
    }



    /*------------
        Header
    ------------*/
    header
    {
        display: none;
    }



    /*-------------
        Sidebar
    -------------*/
    aside
    {
        gap: var(--inner_gap);


        .content + &
        {
            margin-top: var(--outside_gap);
            margin-bottom: 0;
        }


        .dila_app
        {
            .qr_code
            {
                .code
                {
                    width: 180px;
                }
            }
        }
    }



    /*-----------------
        Mob. header
    -----------------*/
    .mob_header
    {
        display: block;
    }



    /*-----------------
        Main slider
    -----------------*/
    .main_slider
    {
        .data
        {
            min-height: 360px;
        }
    }



    /*-------------------
        Opportunities
    -------------------*/
    .opportunities
    {
        .cont.row
        {
            .block_head
            {
                width: 320px;
            }


            .data
            {
                width: calc(100% - 380px);
            }
        }


        .item
        {
            .bg
            {
                max-width: 200px;
            }
        }
    }



    /*-----------
        Steps
    -----------*/
    .steps
    {
        .step
        {
            .icon
            {
                width: 100px;


                img
                {
                    width: 64px;
                }
            }


            .desc
            {
                font-size: var(--font_size_s);
            }
        }
    }



    /*--------------
        Dila app
    --------------*/
    .dila_app
    {
        .block_head
        {
            width: 324px;
        }


        .bg
        {
            width: 300px;
            margin-left: -172px;
        }
    }



    /*-----------
        Stats
    -----------*/
    .stats
    {
        .item
        {
            padding-inline: 0;


            .val
            {
                font-size: calc(var(--font_size_title_l) + 4px);
            }
        }
    }



    /*------------
        Why we
    ------------*/
    .why_we
    {
        .data
        {
            min-height: 440px;


            .info
            {
                width: 464px;
            }
        }


        .item
        {
            padding-inline: 0;
        }
    }



    /*----------------------
        For doctors head
    ----------------------*/
    .for_doctors_head
    {
        .main_slider
        {
            width: calc(100% - 268px - var(--inner_gap));
        }


        .join
        {
            width: 268px;
        }
    }



    /*--------------
        Articles
    --------------*/
    .articles
    {
        .list
        {
            .article
            {
                .image
                {
                    width: 280px;
                }


                .data
                {
                    width: calc(100% - 279px);
                }
            }
        }
    }



    /*------------------------
        Table laboratories
    ------------------------*/
    .table-laboratories
    {
        table
        {
            .map_link
            {
                width: 92px;
                min-width: 92px;
            }


            .work_time
            {
                width: 200px;
                min-width: 200px;
            }


            .features
            {
                width: 200px;
                min-width: 200px;
            }


            .logo
            {
                width: 124px;
                min-width: 124px;
            }
        }
    }



    .map-laboratories
    {
        --sidebar_width: 280px;


        .content
        {
            width: calc(100% - var(--sidebar_width) - var(--inner_gap));
        }


        #map-select-address
        {
            .scroll
            {
                max-height: 600px;
            }
        }


        &.loaded
        {
            .content
            {
                height: 600px;
            }
        }
    }



    /*--------------
        VMD page
    --------------*/
    .vmd_page
    {
        .data
        {
            width: 100%;
        }
    }


    .vmd_action_block
    {
        width: 100%;
        margin-top: var(--block_padding_l);
    }



    /*------------------
        Article info
    ------------------*/
    .article_info
    {
        aside
        {
            display: none;
        }
    }



    /*---------------------
        Research prices
    ---------------------*/
    .research_prices
    {
        .search-form-box
        {
            top: 56px;

            background: none;


            &:before
            {
                position: absolute;
                top: 0;
                left: 50%;

                display: block;

                width: 100vw;
                height: 100%;

                content: '';
                z-index: -1;
                transform: translateX(-50%);
                pointer-events: none;

                background: var(--bg);
            }
        }


        .tabs-researches
        {
            top: 108px;

            background: none;


            &:before
            {
                position: absolute;
                top: 0;
                left: 50%;

                display: block;

                width: 100vw;
                height: 100%;

                content: '';
                z-index: -1;
                transform: translateX(-50%);
                pointer-events: none;

                background: var(--bg);
            }
        }
    }



    .research-page
    {
        .page-asside-title
        {
            font-size: var(--font_size_title_s);
        }
    }



    /*-------------------
        Contacts info
    -------------------*/
    .contacts_info
    {
        .grid_row
        {
            --items_per_line: 1;
        }
    }



    /*-----------------
        Career page
    -----------------*/
    .career-page
    {
        margin-block: calc(var(--inner_gap_l) * -1) 0;
    }



    /*--------------------
        Vacancies head
    --------------------*/
    .vacancies_head
    {
        padding-block: var(--block_padding) 32px;


        .page_desc
        {
            width: 600px;
            max-width: 100%;

            font-size: var(--font_size_s);
        }


        .filter
        {
            .region
            {
                width: 320px;


                .nice-select
                {
                    & > .current,
                    .multiple-options
                    {
                        height: 48px;
                    }
                }
            }


            .checkbox
            {
                min-height: 28px;


                span
                {
                    font-size: var(--font_size_s);
                }
            }
        }


        .bg
        {
            right: 0;

            width: 380px;
            margin-right: 0;
        }
    }



    /*---------------
        Vacancies
    ---------------*/
    .vacancies
    {
        .vacancy
        {
            min-height: 180px;
            padding: var(--inner_gap_s);
        }
    }



    /*-------------------
        Career action
    -------------------*/
    .career_action
    {
        .data
        {
            min-height: 320px;
        }


        .info
        {
            width: 320px;
            margin-left: 24%;
        }


        .desc
        {
            font-size: var(--font_size);
        }


        .link
        {
            min-width: 200px;
            height: 48px;
        }


        .image
        {
            right: 2%;

            width: 348px;
        }
    }



    /*---------------------
        Career benefits
    ---------------------*/
    .career_benefits
    {
        .grid_row
        {
            --items_per_line: 3;
        }
    }



    /*------------
        Footer
    ------------*/
    footer
    {
        .col
        {
            display: flex;
            align-content: flex-end;
            align-items: flex-end;
            flex-direction: row;
            flex-wrap: wrap;
            justify-content: space-between;

            width: 100%;
            margin-bottom: var(--cont_padding_double);
        }


        .logo
        {
            img.bg
            {
                top: 8px;
                left: 72px;

                width: 144px;
                height: 145px;
            }
        }


        .socials
        {
            margin-top: 0;
        }
    }



    .pr-complex-item
    {
        scroll-margin-top: 124px;
    }
}
